<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID />
	<Type>Service</Type>
	<Profile>
		<Description>Scope-related APIs</Description>
		<Class>Common</Class>
		<Name>common-scope</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Name>common-scope</Name>
				<Version>1.2.0-4.2.1-125717</Version>
				<MavenCoordinates>
					<groupId>org.gcube.core</groupId>
					<artifactId>common-scope</artifactId>
					<version>1.2.0-4.2.1-125717</version>
				</MavenCoordinates>
				<Files>
					<File>common-scope-1.2.0-4.2.1-125717.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>

